    Nuestro apartamento esta ubicado dentro del hotel,en
    lo que fuera la casa de los guardeses del recinto, en la
    primera planta, pensado para familias de 4 personas.
    Tiene unos 45m2. Lo forman dos habitaciones, una
    con cama de matrimonio de 1,40 y otra con camas de 90.
    Cada habitación con su baño.
    A parte tiene una cocina americana y salón comedor,
    y un pequeño balcón. Incluye limpieza*
    Lavadora-secadora, nevera, televisión-dvd, PS1,
    microondas, cocina completa, calefacción.
    Precios 2007: T.alta: 160.00€// t.Baja: 120,00€
    Temporada alta: AGOSTO. (Mínimo 5 días) El precio incluye IVA.
    No incluye servicios del hotel.

    - Galería de fotos./ Condiciones de reserva *(IMPORTANTE)  /
    -Disponibilidad Temporada alta    - Volver a habitaciones.